/*
-----------------------------------------------
Maximaphily Style Info
version:  19.06.2004
site update:  18.11.2004 (for Firefox) 
-----------------------------------------------
*/

body { font-family: Verdana,Arial,Helvetica,sans-serif;
	background-color: #fff;
  	font-size: 12px;
  	color: #000;
	margin: 0;
	padding: 10px;
}

#def { width: 745px;
	padding: 0;
	margin: 0;
}

#content { width: 565px;
  	float: left;
  	padding: 15px 0px 20px 20px;
}

#sidelinks {  float: right;
	border-left: dotted #eee 1px;
  	width: 135px;
  	padding: 15px 0px 20px 10px;	
}

p { margin: 0 0 15px 0;
  line-height: 18px;
}

ul, li { 
	background-color: #ffffff; 
	color:#000000; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	line-height: 18px; 
} 

li { 
	margin-bottom: 2px; 
}

ol, li { 
	background-color: #ffffff; 
	color:#000000; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	line-height: 18px; 
}

/* Links, Nav */
a { 
	text-decoration : underline;
}

a:link  { 
	color: #0000FF; 
	background: transparent;
}

a:visited { 
	color: #800080; 
	background: transparent;
}

a:hover {
	color: #c60; 
	background: transparent; 
	text-decoration: underline;
}

a:active { 
	color: #cc0; 
	background: transparent; 
	text-decoration: underline;
}

hr { color: #ccc; 
}

h1 { margin: 0 0 15px 0;
}

h3 { margin: 0 0 5px 0;
}

h5 { margin: 0 0 5px 0;
}

.imgbanner { padding: 5px 20px;
}

.img { padding: 5px 25px;
}

.img0 { padding: 5px 0px; 
}

#copyright { font-size: 11px;
  margin: 20px 0 0 0;
}

.update { font-size: 11px;
  margin: 5px 0 0 0;
}

#footerquote { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	background-color: #eee;
	font-size: 10px; 
	color: #838383;
	margin: 15px 0px 15px 0px;
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	padding: 5px; 
	text-align: center;
}